<footer class="main-footer">
  <div class="pull-right d-none d-sm-inline-block">
      <ul class="nav nav-primary nav-dotted nav-dot-separated justify-content-center justify-content-md-end">
    <li class="nav-item">
    <a class="nav-link" href="javascript:void(0)">FAQ</a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="https://www.multipurposethemes.com/product/crypto-bitcoin-ui-kit-responsive-bootstrap-4-admin-templates/">Purchase Now</a>
    </li>
  </ul>
  </div>
  &copy; 2020 <a href="https://www.multipurposethemes.com/">Multi-Purpose Themes</a>. All Rights Reserved.
</footer>

<!-- Control Sidebar -->
<aside class="control-sidebar control-sidebar-dark">
  <!-- Create the tabs -->
  <ul class="nav nav-tabs nav-justified control-sidebar-tabs">
    <li class="nav-item"><a href="#control-sidebar-home-tab" data-toggle="tab"><i class="fa fa-home"></i></a></li>
    <li class="nav-item"><a href="#control-sidebar-settings-tab" data-toggle="tab"><i class="fa fa-cog fa-spin"></i></a></li>
  </ul>
  <!-- Tab panes -->
  <div class="tab-content">
    <!-- Home tab content -->
    <div class="tab-pane" id="control-sidebar-home-tab">
      <h3 class="control-sidebar-heading">Recent Activity</h3>
      <ul class="control-sidebar-menu">
        <li>
          <a href="javascript:void(0)">
            <i class="menu-icon fa fa-birthday-cake bg-red"></i>

            <div class="menu-info">
              <h4 class="control-sidebar-subheading">Admin Birthday</h4>

              <p>Will be July 24th</p>
            </div>
          </a>
        </li>
        <li>
          <a href="javascript:void(0)">
            <i class="menu-icon fa fa-user bg-yellow"></i>

            <div class="menu-info">
              <h4 class="control-sidebar-subheading">Jhone Updated His Profile</h4>

              <p>New Email : jhone_doe@demo.com</p>
            </div>
          </a>
        </li>
        <li>
          <a href="javascript:void(0)">
            <i class="menu-icon fa fa-envelope-o bg-light-blue"></i>

            <div class="menu-info">
              <h4 class="control-sidebar-subheading">Disha Joined Mailing List</h4>

              <p>disha@demo.com</p>
            </div>
          </a>
        </li>
        <li>
          <a href="javascript:void(0)">
            <i class="menu-icon fa fa-file-code-o bg-green"></i>

            <div class="menu-info">
              <h4 class="control-sidebar-subheading">Code Change</h4>

              <p>Execution time 15 Days</p>
            </div>
          </a>
        </li>
      </ul>
      <!-- /.control-sidebar-menu -->

      <h3 class="control-sidebar-heading">Tasks Progress</h3>
      <ul class="control-sidebar-menu">
        <li>
          <a href="javascript:void(0)">
            <h4 class="control-sidebar-subheading">
              Web Design
              <span class="label label-danger pull-right">40%</span>
            </h4>

            <div class="progress progress-xxs">
              <div class="progress-bar progress-bar-danger" style="width: 40%"></div>
            </div>
          </a>
        </li>
        <li>
          <a href="javascript:void(0)">
            <h4 class="control-sidebar-subheading">
              Update Data
              <span class="label label-success pull-right">75%</span>
            </h4>

            <div class="progress progress-xxs">
              <div class="progress-bar progress-bar-success" style="width: 75%"></div>
            </div>
          </a>
        </li>
        <li>
          <a href="javascript:void(0)">
            <h4 class="control-sidebar-subheading">
              Order Process
              <span class="label label-warning pull-right">89%</span>
            </h4>

            <div class="progress progress-xxs">
              <div class="progress-bar progress-bar-warning" style="width: 89%"></div>
            </div>
          </a>
        </li>
        <li>
          <a href="javascript:void(0)">
            <h4 class="control-sidebar-subheading">
              Development 
              <span class="label label-primary pull-right">72%</span>
            </h4>

            <div class="progress progress-xxs">
              <div class="progress-bar progress-bar-primary" style="width: 72%"></div>
            </div>
          </a>
        </li>
      </ul>
      <!-- /.control-sidebar-menu -->

    </div>
    <!-- /.tab-pane -->
    <!-- Stats tab content -->
    <div class="tab-pane" id="control-sidebar-stats-tab">Stats Tab Content</div>
    <!-- /.tab-pane -->
    <!-- Settings tab content -->
    <div class="tab-pane" id="control-sidebar-settings-tab">
      <form method="post">
        <h3 class="control-sidebar-heading">General Settings</h3>

        <div class="form-group">
          <input type="checkbox" id="report_panel" class="chk-col-grey" >
    <label for="report_panel" class="control-sidebar-subheading ">Report panel usage</label>

          <p>
            general settings information
          </p>
        </div>
        <!-- /.form-group -->

        <div class="form-group">
          <input type="checkbox" id="allow_mail" class="chk-col-grey" >
    <label for="allow_mail" class="control-sidebar-subheading ">Mail redirect</label>

          <p>
            Other sets of options are available
          </p>
        </div>
        <!-- /.form-group -->

        <div class="form-group">
          <input type="checkbox" id="expose_author" class="chk-col-grey" >
    <label for="expose_author" class="control-sidebar-subheading ">Expose author name</label>

          <p>
            Allow the user to show his name in blog posts
          </p>
        </div>
        <!-- /.form-group -->

        <h3 class="control-sidebar-heading">Chat Settings</h3>

        <div class="form-group">
          <input type="checkbox" id="show_me_online" class="chk-col-grey" >
    <label for="show_me_online" class="control-sidebar-subheading ">Show me as online</label>
        </div>
        <!-- /.form-group -->

        <div class="form-group">
          <input type="checkbox" id="off_notifications" class="chk-col-grey" >
    <label for="off_notifications" class="control-sidebar-subheading ">Turn off notifications</label>
        </div>
        <!-- /.form-group -->

        <div class="form-group">
          <label class="control-sidebar-subheading">              
            <a href="javascript:void(0)" class="text-red margin-r-5"><i class="fa fa-trash-o"></i></a>
            Delete chat history
          </label>
        </div>
        <!-- /.form-group -->
      </form>
    </div>
    <!-- /.tab-pane -->
  </div>
</aside>
<!-- /.control-sidebar -->

<!-- Add the sidebar's background. This div must be placed immediately after the control sidebar -->
<div class="control-sidebar-bg"></div>

</div>
<!-- ./wrapper -->
  
 
  
<!-- js -->
<script src="/public/vendor_components/jquery/dist/jquery.js"></script>
<script src="/public/vendor_components/popper/dist/popper.min.js"></script>
<script src="/public/vendor_components/bootstrap/dist/js/bootstrap.js"></script>
<script src="/public/vendor_components/jquery-slimscroll/jquery.slimscroll.js"></script>
<script src="/public/vendor_components/fastclick/lib/fastclick.js"></script>

<!-- apexcharts -->
<script src="/public/vendor_components/apexcharts-bundle/irregular-data-series.js"></script>
<script src="/public/vendor_components/apexcharts-bundle/dist/apexcharts.js"></script>

<!-- Unique_Admin App -->
<script src="/public/js/template.js"></script>

<!-- Unique_Admin dashboard demo (This is only for demo purposes) -->
<script src="/public/js/pages/dashboard.js"></script>

<!-- Unique_Admin for demo purposes -->
<script src="/public/js/demo.js"></script>
<script src="https://use.fontawesome.com/releases/v5.14.0/js/all.js" data-auto-replace-svg="nest"></script>


</body>
</html>